import numpy as np


def generateObjects(count, center=0, width=10, massmult=100):
    '''Generate a `count` x 3 matrix of (x, y) coordinates corresponding
    to `count` number of arbitrarly placed elements

    Args:
        count (int): the number of (x, y) pairs to generate
        center (float): the center of our distribution
        width (float): the width of our distribution
        massmult (float): mass multiplier

    Returns:
        a (`count`, 3) array/list of positions

        The return value should look like:
            [[x1, y1, mass1],
             [x2, y2, mass2],
             ...
            ]
    '''
    ...


def generateObjectsNormal(count, center=0, width=10, massmult=100):
    return np.random.multivariate_normal([center, center, massmult],
                                         [[width/2, 0, 0],
                                          [0, width/2, 0],
                                          [0, 0, massmult*10]],
                                         count).tolist()
